<html devsite><head>
    <title>Бюллетени по безопасности Pixel и Nexus за 2018 г.</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
 <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p>Здесь собраны бюллетени по безопасности Pixel  и Nexus за 2018 год. Полный список бюллетеней вы найдете на <a href="/security/bulletin/pixel/index.html">главной странице</a>.</p>

<table>
  <colgroup><col width="15%" />
  <col width="49%" />
  <col width="17%" />
  <col width="19%" />
 </colgroup><tbody><tr>
    <th>Бюллетень</th>
    <th>Язык</th>
    <th>Дата публикации</th>
    <th>Обновление системы безопасности</th>
 </tr>
<tr>
    <td><a href="/security/bulletin/pixel/2018-12-01.html">Декабрь 2018 г.</a></td>
    <td>
     <a href="/security/bulletin/pixel/2018-12-01.html">English</a> /
<a href="/security/bulletin/pixel/2018-12-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/pixel/2018-12-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/pixel/2018-12-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/pixel/2018-12-01.html?hl=zh-cn">简体中文</a> /
<a href="/security/bulletin/pixel/2018-12-01.html?hl=zh-tw">繁體中文 (台灣)</a>
    </td>
    <td>3 декабря 2018 г.</td>
    <td>2018-12-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2018-11-01.html">Ноябрь 2018 г.</a></td>
    <td>
     <a href="/security/bulletin/pixel/2018-11-01.html">English</a> /
<a href="/security/bulletin/pixel/2018-11-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/pixel/2018-11-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/pixel/2018-11-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/pixel/2018-11-01.html?hl=zh-cn">简体中文</a> /
<a href="/security/bulletin/pixel/2018-11-01.html?hl=zh-tw">繁體中文 (台灣)</a>
   </td>
    <td>5 ноября 2018 г.</td>
    <td>2018-11-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2018-10-01.html">Октябрь 2018 г.</a></td>
    <td>
     <a href="/security/bulletin/pixel/2018-10-01.html">English</a> /
<a href="/security/bulletin/pixel/2018-10-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/pixel/2018-10-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/pixel/2018-10-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/pixel/2018-10-01.html?hl=zh-cn">简体中文</a> /
<a href="/security/bulletin/pixel/2018-10-01.html?hl=zh-tw">繁體中文 (台灣)</a>
    </td>
    <td>1 октября 2018 г.</td>
    <td>2018-10-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2018-09-01.html">Сентябрь 2018 г.</a></td>
    <td>
     <a href="/security/bulletin/pixel/2018-09-01.html">English</a> /
<a href="/security/bulletin/pixel/2018-09-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/pixel/2018-09-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/pixel/2018-09-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/pixel/2018-09-01.html?hl=zh-cn">简体中文</a> /
<a href="/security/bulletin/pixel/2018-09-01.html?hl=zh-tw">繁體中文 (台灣)</a>
    </td>
    <td>4 сентября 2018 г.</td>
    <td>2018-09-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2018-08-01.html">Август 2018 г.</a></td>
    <td>
     <a href="/security/bulletin/pixel/2018-08-01.html">English</a> /
<a href="/security/bulletin/pixel/2018-08-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/pixel/2018-08-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/pixel/2018-08-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/pixel/2018-08-01.html?hl=zh-cn">简体中文</a> /
<a href="/security/bulletin/pixel/2018-08-01.html?hl=zh-tw">繁體中文 (台灣)</a>
    </td>
    <td>6 августа 2018 г.</td>
    <td>2018-08-05</td>
 </tr>
 <tr>
   <td><a href="/security/bulletin/pixel/2018-07-01.html">Июль 2018 г.</a></td>
   <td>
     <a href="/security/bulletin/pixel/2018-07-01.html">English</a> /
<a href="/security/bulletin/pixel/2018-07-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/pixel/2018-07-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/pixel/2018-07-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/pixel/2018-07-01.html?hl=zh-cn">简体中文</a> /
<a href="/security/bulletin/pixel/2018-07-01.html?hl=zh-tw">繁體中文 (台灣)</a>
   </td>
   <td>2 июля 2018 г.</td>
   <td>2018-07-05</td>
 </tr>
 <tr>
   <td><a href="/security/bulletin/pixel/2018-06-01.html">Июнь 2018 г.</a></td>
   <td>
     <a href="/security/bulletin/pixel/2018-06-01.html">English</a> /
<a href="/security/bulletin/pixel/2018-06-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/pixel/2018-06-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/pixel/2018-06-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/pixel/2018-06-01.html?hl=zh-cn">简体中文</a> /
<a href="/security/bulletin/pixel/2018-06-01.html?hl=zh-tw">繁體中文 (台灣)</a>
   </td>
   <td>4 июня 2018 г.</td>
   <td>2018-06-05</td>
 </tr>
 <tr>
   <td><a href="/security/bulletin/pixel/2018-05-01.html">Май 2018 г.</a></td>
   <td>
     <a href="/security/bulletin/pixel/2018-05-01.html">English</a> /
<a href="/security/bulletin/pixel/2018-05-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/pixel/2018-05-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/pixel/2018-05-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/pixel/2018-05-01.html?hl=zh-cn">简体中文</a> /
<a href="/security/bulletin/pixel/2018-05-01.html?hl=zh-tw">繁體中文 (台灣)</a>
   </td>
   <td>7 мая 2018 г.</td>
   <td>2018-05-05</td>
 </tr>
 <tr>
   <td><a href="/security/bulletin/pixel/2018-04-01.html">Апрель 2018 г.</a></td>
   <td>
     <a href="/security/bulletin/pixel/2018-04-01.html">English</a> /
<a href="/security/bulletin/pixel/2018-04-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/pixel/2018-04-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/pixel/2018-04-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/pixel/2018-04-01.html?hl=zh-cn">简体中文</a> /
<a href="/security/bulletin/pixel/2018-04-01.html?hl=zh-tw">繁體中文 (台灣)</a>
   </td>
   <td>2 апреля 2018 г.</td>
   <td>2018-04-05</td>
 </tr>
 <tr>
   <td><a href="/security/bulletin/pixel/2018-03-01.html">Март 2018 г.</a></td>
   <td>
     <a href="/security/bulletin/pixel/2018-03-01.html">English</a> /
<a href="/security/bulletin/pixel/2018-03-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/pixel/2018-03-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/pixel/2018-03-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/pixel/2018-03-01.html?hl=zh-cn">简体中文</a> /
<a href="/security/bulletin/pixel/2018-03-01.html?hl=zh-tw">繁體中文 (台灣)</a>
   </td>
   <td>Март 2018 г.</td>
   <td>2018-03-05</td>
 </tr>
 <tr>
   <td><a href="/security/bulletin/pixel/2018-02-01.html">Февраль 2018 г.</a></td>
   <td>
     <a href="/security/bulletin/pixel/2018-02-01.html">English</a> /
<a href="/security/bulletin/pixel/2018-02-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/pixel/2018-02-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/pixel/2018-02-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/pixel/2018-02-01.html?hl=zh-cn">简体中文</a> /
<a href="/security/bulletin/pixel/2018-02-01.html?hl=zh-tw">繁體中文 (台灣)</a>
   </td>
   <td>Февраль 2018 г.</td>
   <td>2018-02-05</td>
 </tr>
 <tr>
   <td><a href="/security/bulletin/pixel/2018-01-01.html">Январь 2018 г.</a></td>
   <td>
     <a href="/security/bulletin/pixel/2018-01-01.html">English</a> /
<a href="/security/bulletin/pixel/2018-01-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/pixel/2018-01-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/pixel/2018-01-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/pixel/2018-01-01.html?hl=zh-cn">简体中文</a> /
<a href="/security/bulletin/pixel/2018-01-01.html?hl=zh-tw">繁體中文 (台灣)</a>
   </td>
   <td>Январь 2018 г.</td>
   <td>2018-01-05</td>
 </tr>
</tbody></table>

</body></html>